Subject: RE: document format for ACS journals?

From: "Bachrach, Steven" <[email-masked]>
Date: Wed, 10 Jan 2001 08:51:14 -0600

Not often do I come to the defense of ACS pubs, I must chime in on this
comment though in defense of ACS.

I just received the referee reports for an article I submitted to JOC and
the following is a direct quote:

"Our Publication Division asks that your final copy be prepared with
12-point type and double-spaced through all parts of the manuscript. In
addition, please supply the final version of your manuscript on computer
disc. Complete the enclosed "Media Description Form" and return it to us
along with the disc. MS Word and WordPerfect software have been used most
frequently, but the Publications Division is willing to try any word
processor on any disc from any computer as long as it is clearly
identified."

Now I don't think they intend to process a Wordstar file from a TRS-80
stored on an 8" floppy, but their willingness to deal with files other than
the usual suspects is certainly reasonable and should be applauded.

Steve
--
Steven Bachrach                                  ph: (210)999-7379
Department of Chemistry                        fax: (210)999-7569
Trinity University                              
715 Stadium Drive
San Antonio, TX 78212
[email-masked]

> -----Original Message-----
> From: Hannes Loeffler [mailto:[email-masked]]
> Sent: Wednesday, January 10, 2001 4:38 AM
> To: [email-masked]
> Subject: CCL:document format for ACS journals?
> 
> 
> Hello all,
> 
> one of our co-workers just told me that he has to rewrite his 
> publications with
> Word or Word Perfect because ACS journals now require so (JPC 
> in this case).
> 
> Is this true?  Any opinions?
> 
> 
> Hannes.
> 
> -- 
> Hannes Loeffler, Tel. +43-512-507-5166
> Institute for General, Inorganic and Theoretical Chemistry
> University of Innsbruck/Austria
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | 
> [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: 
> gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | 
> Jan: [email-masked]
> 
> 
> 
> 
>